Intel® C++ Compiler for Linux* - Fedora* Core 6 support

Fedora* Core 6 is now officially supported in the 10.0 version of the compiler.
If you're using the 9.1 version of the compiler and run into problems with Fedora Core 5 or 6, please review the following information below to determine if it resolves the issue. If not, please open an issue at Intel® Premier Support so we can investigate, and determine if a workaround is available. We do support systems using gcc 4.1, so report any gcc interoperability issues.

In addition to the gcc version, compilers are sensitive to system header files, so if you are using obscure system headers, it is possible you will find issues. OpenMP users also can be sensitive to subtle changes in the kernel and threading libraries and it is possible your application will encounter problems. We are grateful when you take the time to report such problems.

Compiler Installation Problems on Intel® 64 Architecture
The Intel® C++ and Fortran Compilers for Intel® 64 applications require the 32-bit versions of specific runtime libraries, in particular /usr/lib/ The most common compiler installation error is caused by this required library not being installed.

Another indication this required library is not installed occurs when executing the compiler and receiving the following error message:

error while loading shared libraries:

To resolve installation or compiler execution failures related to this library not being installed customers must install the compat-libstc++ RPM from their Linux distribution€™s physical media or download the appropriate architecture version of the RPM for their system from their Linux distributor€™s website.

Operating System: